public class Inquiry extends Transaction {

	private int from;

	public int getFrom() {
		return from;
	}

	public void setFrom(int from) {
		this.from = from;
	}

	/**
	 * 
	 * @param atm
	 * @param session
	 * @param card
	 * @param pin
	 */
	public Inquiry(ATM atm, Session session, Card card, int pin) {
		// TODO - implement Inquiry.Inquiry
		throw new UnsupportedOperationException();
	}

	public Message getSpecificsFromCustomer() {
		// TODO - implement Inquiry.getSpecificsFromCustomer
		throw new UnsupportedOperationException();
	}

	public Receipt completeTransaction() {
		// TODO - implement Inquiry.completeTransaction
		throw new UnsupportedOperationException();
	}

}
